.descGr{
	background:url(../../../common/imgs/fondo-gr-empresa.png);
	height:36px;
	width:375px;
	padding-left:27px;
	margin-bottom:5px;
	padding-top:5px;
	color:#FFFFFF;
}

.descCh{
	background:url(../../../common/imgs/fondo-ch-empresa.png) no-repeat;
	height:24px;
	width:375px;
	padding-left:27px;
	margin-bottom:5px;
	padding-top:5px;
	color:#FFFFFF;
}

.contenido-servicios{
	width:400px;
	float:left;
	margin:0 10px 0 10px;
}

.contenido-servicios b{
	color:#FFFFFF;
}

.contenido-servicios li{
	list-style-image:url(../../../common/imgs/dot.png);
	color:#FFFFFF;
	font-weight:bold;
} 

#tituloServicios{
	padding-left:10px;
	padding-top:10px;
	color:#FFFFFF;
}